  .if_title {
  	font-size: 16px;
	color: #B31732;
	font-family: Arial;
	margin-bottom: 4px;
	margin-left: 50px;	
}

  /* main table */
  .if_table{
	font: normal 8pt Verdana,Tahoma,Arial,sans-serif;
	margin-left: 50px;
}
  
  .if_table td {
    font: normal 8pt Verdana,Tahoma,Arial,sans-serif;  
    vertical-align: top;  
    padding-top: 5px; 
    padding-bottom: 5px; 
  }
  
  .if_text, .if_textarea, .if_select, .if_radio, .if_submit, .if_button, .if_label {
    font : normal 8pt Verdana,Tahoma,Arial,sans-serif;
  }
  
  .if_help {
    display : none;
    position: absolute;
    z-index : 20;  
    width: 300;
    background-color: #CAFCC9;
    border: 1px ridge;
    padding: 5px;
    border-color: #00CC00;
    text-align: left;
  }
  
  .if_required {
    font-weight: bold;
  }
  
  .if_error_head {
    font-family: Verdana,Tahoma,Helvetica,sans-serif;   
    color: black;
    font-size: 8pt;    
    padding-bottom: 10px;
  }

  .if_error {
    font-family: Verdana,Tahoma,Helvetica,sans-serif; 
    font-size: 8pt;
    color: red;    
  }

  .if_error_frame {
    background-color : #FFE5E5;
    padding: 5px 5px 5px 5px;
    border: 1px solid red;    
    margin-left: 50px;
  }